body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
#wb_header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 83.33333333%;
   text-align: right;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#header > .row > .col-1, #header > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_intro
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#intro
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 75px 0 75px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#intro > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#intro > .col-1
{
   flex: 0 0 auto;
}
#intro > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#intro > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#intro-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scale(-1.0, -1.01);
}
#intro-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#intro-divider-top .divider-fill
{
   fill: rgba(0,0,0,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#intro-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 50px;
   transform: scaleY(-1.01);
}
#intro-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#intro-divider-bottom .divider-fill
{
   fill: rgba(0,0,0,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_skills
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: linear-gradient(to top, rgba(0,0,0,0.50) 0%, rgba(204,122,0,0.71) 100%);
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#skills
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#skills > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#skills > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#skills > .row > .col-1
{
   float: left;
}
#skills > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#skills > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 100px 0 100px 0;
}
#skills:before,
#skills:after,
#skills .row:before,
#skills .row:after
{
   display: table;
   content: " ";
}
#skills:after,
#skills .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#skills > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_homeText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 20px 50px 20px 50px;
   margin: 0;
   text-align: center;
}
#wb_homeText
{
   color: #CC7A00;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 18px;
}
#wb_homeText p, #wb_homeText ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_homeText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#upStickyLayer
{
   background-color: #CC7A00;
   background-image: none;
   border-radius: 50%;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_up-arrow a
{
   text-decoration: none;
}
#wb_up-arrow a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#up-arrow
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_up-arrow:hover #up-arrow i
{
   color: #007BFF;
}
#wb_contact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: linear-gradient(to top, #CC7A00 0%, rgba(204,122,0,0.17) 100%);
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contact
{
   box-sizing: border-box;
   padding: 50px 30px 0 30px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#contact > .row
{
   margin-right: -30px;
   margin-left: -30px;
}
#contact > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 30px;
   padding-left: 30px;
   position: relative;
}
#contact > .row > .col-1
{
   float: left;
}
#contact > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#contact > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 50px 0;
}
#contact:before,
#contact:after,
#contact .row:before,
#contact .row:after
{
   display: table;
   content: " ";
}
#contact:after,
#contact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_contactForm
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contactForm
{
   box-sizing: border-box;
   padding: 0 30px 0 30px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#contactForm > .row
{
   margin-right: -30px;
   margin-left: -30px;
}
#contactForm > .row > .col-1, #contactForm > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 30px;
   padding-left: 30px;
   position: relative;
}
#contactForm > .row > .col-1, #contactForm > .row > .col-2
{
   float: left;
}
#contactForm > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#contactForm > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 40px 0 40px 0;
}
#contactForm > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#contactForm > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 40px 0 40px 0;
}
#contactForm:before,
#contactForm:after,
#contactForm .row:before,
#contactForm .row:after
{
   display: table;
   content: " ";
}
#contactForm:after,
#contactForm .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contactForm > .row > .col-1, #contactForm > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_contactText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
}
#wb_contactText2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 19px;
   line-height: 21px;
}
#wb_contactText2 p, #wb_contactText2 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_contactText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_contactText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
}
#wb_contactText1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   line-height: 27.5px;
}
#wb_contactText1 p, #wb_contactText1 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_contactText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#footer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .row > .col-1
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_contactText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contactText3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 16.5px;
}
#wb_contactText3 p, #wb_contactText3 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_contactText3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#contactName
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 5px 0 10px 0 ;
   border: 1px solid #CED4DA;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #6C757D;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   text-align: left;
   padding: 8px 12px 8px 12px;
}
#contactName:focus
{
   border-color: #0078FF;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(0,120,255,0.60);
   outline: 0;
}
#contactEmail
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 5px 0 10px 0 ;
   border: 1px solid #CED4DA;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #6C757D;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   text-align: left;
   padding: 8px 12px 8px 12px;
}
#contactEmail:focus
{
   border-color: #0078FF;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(0,120,255,0.60);
   outline: 0;
}
#contactSubject
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 5px 0 10px 0 ;
   border: 1px solid #CED4DA;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #6C757D;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   text-align: left;
   padding: 8px 12px 8px 12px;
}
#contactSubject:focus
{
   border-color: #0078FF;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(0,120,255,0.60);
   outline: 0;
}
#contactMessage
{
   box-sizing: border-box;
   border: 1px solid #CED4DA;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #6C757D;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   text-align: left;
   padding: 8px 12px 8px 12px;
   margin: 5px 0 10px 0 ;
   overflow: auto;
   resize: none;
}
#contactMessage:focus
{
   border-color: #0078FF;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(0,120,255,0.60);
   outline: 0;
}
#contactButton
{
   border: 1px solid #7B73C8;
   border-radius: 4px;
   background-color: #CC7A00;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 15px;
   padding: 1px 1px 4px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 0 10px 0 ;
}
#contactButton:focus
{
   outline: 0;
}
#wb_contactIcon1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_contactIcon1 a
{
   text-decoration: none;
}
#wb_contactIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#contactIcon1
{
   height: 28px;
   width: 28px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#contactIcon1 i
{
   color: #0C0C0C;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_contactIcon1:hover #contactIcon1 i
{
   color: #7B73C8;
}
#wb_contactIcon2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_contactIcon2 a
{
   text-decoration: none;
}
#wb_contactIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#contactIcon2
{
   height: 28px;
   width: 28px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#contactIcon2 i
{
   color: #0C0C0C;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_contactIcon2:hover #contactIcon2 i
{
   color: #7B73C8;
}
#wb_contactIcon3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_contactIcon3 a
{
   text-decoration: none;
}
#wb_contactIcon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#contactIcon3
{
   height: 28px;
   width: 28px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#contactIcon3 i
{
   color: #0C0C0C;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_contactIcon3:hover #contactIcon3 i
{
   color: #7B73C8;
}
#wb_contactIcon4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_contactIcon4 a
{
   text-decoration: none;
}
#wb_contactIcon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#contactIcon4
{
   height: 28px;
   width: 28px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#contactIcon4 i
{
   color: #0C0C0C;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_contactIcon4:hover #contactIcon4 i
{
   color: #7B73C8;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0 0 0px 0 !important;
   border-radius: 0;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #757575;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_overlay
{
   display: none;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: #000000;
   opacity: 0;
   z-index: 9998;
}
#wb_PanelMenu1 a
{
   color: #FFFFFF;
   border: 0px none #000000;
   border-radius: 0px;
   background-color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: left;
   text-transform: none;
}
#wb_PanelMenu1 a:hover
{
   color: #7B73C8;
   background-color: #000000;
   border: 0px none #000000;
}
#PanelMenu1 .line
{
   width: 24px;
   height: 4px;
   background: #FFFFFF;
   display: block;
   margin: 4px auto;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1 .line:first-child
{
   margin-top: 12px;
}
#PanelMenu1.open .line:nth-child(1)
{
   transform: translateY(8px) rotate(45deg);
}
#PanelMenu1.open .line:nth-child(2)
{
   opacity: 0;
}
#PanelMenu1.open .line:nth-child(3)
{
   transform: translateY(-8px) rotate(-45deg);
}
#PanelMenu1
{
   line-height: 48px;
   width: 48px;
   height: 48px;
   position: absolute;
   z-index: 999;
}
#PanelMenu1-footer
{
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   color: #757575;
   font-family: Arial;
   font-size: 13px;
   padding: 0 0 13px 0;
   text-align: center;
}
#PanelMenu1-logo
{
   border-width: 0;
   padding: 10px 10px 10px 10px;
   text-align: left;
}
#PanelMenu1-logo img
{
   border-width: 0;
   height: auto;
   max-width: 100%;
}
#PanelLayer
{
   padding: 0;
}
#PanelLayer_panel
{
   background-color: #CC7A00;
   background-image: none;
   border-radius: 0px;
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 306px;
   z-index: 9999;
}
#wb_Image1
{
   margin: 25px 0 0 0 ;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 50%;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 306px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_OverlayMenu1
{
   position: relative;
   border: 0px solid #424242;
   border-radius: 0px;
   margin: 40px 0 0 0 ;
}
#wb_OverlayMenu1
{
   background-color: rgba(204,122,0,0.87);
}
#wb_OverlayMenu1 ul
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-decoration: none;
   text-transform: none;
   list-style: none;
   margin: 0;
   padding: 0;
}
.OverlayMenu1 a
{
   text-decoration: none;
}
.OverlayMenu1 ul
{
   list-style: none;
   padding: 0;
   text-align: left;
}
.OverlayMenu1 li
{
   position: relative;
}
.OverlayMenu1 li a
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #FFFFFF;
   outline: none;
}
.OverlayMenu1 li a:hover
{
   color: #FFFFFF;
   background-color: #000000;
}
.OverlayMenu1 .sub-menu
{
   padding-top: 0;
   padding-left: 15px !important;
   display: none;
}
.OverlayMenu1 .item-has-children > a 
{
   position: relative;
}
.OverlayMenu1 .item-has-children > a::after
{
   background-color: currentColor;
   content: "";
   display: block;
   position: absolute;
   top: 50%;
   right: 10px;
   -webkit-mask: url("data:image/svg+xml;utf8,%3csvg%20viewBox%3d%220%200%20512%20512%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0d%0a%20%20%20%3cpath%20d%3d%22M50%20145%20C54%20141%2c%2059%20139%2c%2064%20139%20C70%20139%2c%2075%20141%2c%2079%20145%20L256%20323%20L434%20145%20C438%20141%2c%20443%20139%2c%20448%20139%20C454%20139%2c%20459%20141%2c%20463%20145%20C468%20149%2c%20470%20154%2c%20470%20160%20C470%20166%2c%20467%20170%2c%20463%20174%20L272%20366%20C268%20370%2c%20262%20373%2c%20256%20373%20C250%20373%2c%20245%20370%2c%20241%20366%20L50%20174%20C45%20170%2c%2043%20166%2c%2043%20160%20C43%20154%2c%2045%20149%2c%2050%20145%22/%3e%0d%0d%0a%3c/svg%3e%0d%0d%0a") no-repeat center / contain;
   mask: url("data:image/svg+xml;utf8,%3csvg%20viewBox%3d%220%200%20512%20512%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0d%0a%20%20%20%3cpath%20d%3d%22M50%20145%20C54%20141%2c%2059%20139%2c%2064%20139%20C70%20139%2c%2075%20141%2c%2079%20145%20L256%20323%20L434%20145%20C438%20141%2c%20443%20139%2c%20448%20139%20C454%20139%2c%20459%20141%2c%20463%20145%20C468%20149%2c%20470%20154%2c%20470%20160%20C470%20166%2c%20467%20170%2c%20463%20174%20L272%20366%20C268%20370%2c%20262%20373%2c%20256%20373%20C250%20373%2c%20245%20370%2c%20241%20366%20L50%20174%20C45%20170%2c%2043%20166%2c%2043%20160%20C43%20154%2c%2045%20149%2c%2050%20145%22/%3e%0d%0d%0a%3c/svg%3e%0d%0d%0a") no-repeat center / contain;
   width: 16px;
   height: 16px;
   vertical-align: middle;
   transform: translateY(-50%) rotate(270deg);
}
.OverlayMenu1 .item-has-children > a.submenu-open::after
{
   transform: translateY(-50%) rotate(0deg);
}
#wb_OverlayMenu1 .overlay-icon
{
   margin: 0 10px 0 0 ;
}
.OverlayMenu1-effect
{
   transition: all 500ms linear;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 30px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 10px 0 0 0 ;
   padding: 0;
   text-align: center;
}
#Heading3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Logo
{
   margin: 0;
   vertical-align: top;
}
#Logo
{
   border-top-width: 12px;
   border-right-width: 25px;
   border-bottom-width: 25px;
   border-left-width: 25px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   border-image-source: url('../images/box-shadow-7.png');
   border-image-slice: 12 25 25 25;
   border-image-width: 12px 25px 25px 25px;
   border-image-repeat: stretch;
   box-sizing: border-box;
   padding: 0;
   animation: clip-path-spotlight 2000ms ease-in 0ms infinite reverse both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 500px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 20px 50px 20px 50px;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   line-height: 30px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
